/*
 Theme Name:     Reclaim Kosci
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.wp-image-3734 {padding-top: 15px}
p img.stripe-logo {padding-top: 15px}

body #gform_wrapper_1 .gform_footer input[type=submit] {
	color: #2ea3f2;
	padding: .3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;}
.unclickable > a:hover {
  cursor: default;
}
/*** THIS CHANGES THE LOOK OF THE FORM FIELDS ***/
.caldera-grid .form-control {
 padding: 16px;
 height: auto;
 box-shadow: none;
 background: #eee;
 color: #999;
 border: none;
}
 
/*** THIS CHANGES THE BUTTON STYLE ***/
.caldera-grid input[type=submit] {
 padding: 10px 20px;
 border-radius: 2px;
 background: transparent;
 color: #2ea3f2;
 font-size: 20px;
 border: 2px solid #2ea3f2;
 float: right;
 transition: all 0.3s ease-in-out;
}
 
/*** THIS CHANGES THE BUTTON HOVER STYLE ***/
.caldera-grid input[type=submit]:hover {
 background: rgba(0, 0, 0, 0.05);
 border-color: transparent;
 color: #2ea3f2;
}
